sensai

Library for sensible AI


Install
pip install sensai==0.0.3a2